Skip to main content
GET
Get prescription products

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

page
integer

Page number for pagination

Example:

1

page_size
integer

Number of items per page; defaults to 25, max of 200

Example:

25

Response

200 - application/json

Successful response with all prescription products.

id
string<uuid>

Unique identifier

Example:

"0227d1e5-ba9a-42b5-8fe2-38882aa65708"

created_at
string<date-time>

Date and time of creation

Example:

"2025-03-15T12:00:00Z"

updated_at
string<date-time>

Date and time of last update

Example:

"2025-03-15T12:00:00Z"

sku
string

Unique inventory identifier for the product

Example:

"1234567890"

name
string
Example:

"Mupirocin"

description
string
Example:

"A topical cream that is used to treat skin infections."

product_code
string

Customer reference for the product for use in electronic prescriptions.

Example:

"SUPERSPRAY15"

form
string

Optional form of the product for customer use, if desired.

Example:

"cream"

is_active
boolean

Whether the product is currently active for purchase or prescription

Example:

true

label_orientation
string

Orientation of the printed product label, either portrait or landscape.

Example:

"portrait"

strength
string

Optional strength of the product for customer use, if desired.

Example:

"1%"